Subject: Re: LSM Joining Case Test - Ashutosh Upadhyay
From: Ashutosh Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Oct 2020 10:08:41 -0400

| | LSM Joining Case Test

Name | Ashutosh Upadhyay
E-mail | [email-masked]
Phone Number | (+91) 8476056559
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I choose blurb 4 because the customer reaches the hotel in 2 days and tickets maybe reach to original address which they entered previously and not to the address of the hotel so I advise them to update the address of that hotel where they are reaching in in 2 days.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | From my point of view good customer service is which the customer is asking form you. For example, a customer buys a product which he/she wanted to replace/return and your asking them several questions about the product its maintenance and many other questions. On the other hand if I take similar example bi a great customer service, If customer asks to return/replace the product and tells you the difficulties he/she faces in that product you listen customer and offers the best service possible for them. The above is example of great customer service instead of good customer service which I explained in my first example.

| |

You can edit this submission and view all your submissions easily.